var options = {
  chart: {
      height: 340,
      type: 'line',
      fontFamily: 'Montserrat',
      toolbar: {
          show: false,
      },
      foreColor: '#74787C',
  },
  colors : ['#6EC8FE', '#003763', '#FF8800' ,'#2EBEB9'],
  series: [
      { name: "Labor Cost Improvement ", data: [0,5000000, 6000000] },
      { name: "Software Expense ", data: [0, 1000000 ,0] },
      { name: "Customer Retention Profits ", data: [0, 6000000, 5050000] },
      { name: "Total Net Impact ", data: [0, 3000000 ,7000000] },
  ],
  stroke: {
      width: [3, 3, 3, 3],
      curve: 'straight',
    },
    grid: {
      borderColor: '#BFBFBF',
      strokeDashArray: [2 , 7],
    },
    
  legend: {
      fontFamily: 'Montserrat',
      fontSize: '11px',
      fontWeight: 600,
      labels: {
        colors: "#003763"
      },
      itemMargin: {
          horizontal: 12,
          vertical: 5
      },
    },
      xaxis: {
      categories: [["01","Year"],["02","Year"],["03","Year"]],
      position: 'bottom',
      color: "red",
      axisBorder: {
        show: false
      },
      axisTicks: {
        show: true
      },
      legend: {
          show: false,
          showForSingleSeries: false,
          showForNullSeries: false,
          showForZeroSeries: false,
          position: 'top',
      },
      
    },
    yaxis: [
      { 
        labels: {
          formatter: function (val) {
              return "$" + val;
          }
        },
      },
  ],
}

var chart = new ApexCharts(document.querySelector("#chart"), options);
chart.render();