
$("#calculator-input-type").on("click", function () {  
  $(".slider-container").toggleClass("d-none");
  $(".text-input").toggleClass("d-none");

  if ($('#calculator-input-type').prop('checked') === false) {
    $('input[data-slider]').each(function (index, input) {
      $('#'+ $(input).data('slider')).val($(input).val());
      $('#'+ $(input).data('slider')).siblings('.slider-value').text($(input).val());
    })
  } else {
      $('input.slider-input').each(function (index, input) {
        $('input[data-slider='+ $(input).attr('id')+']').val($(input).val());
      })
  }
})
// Enable Tooltips
$(function () {
  $('[data-toggle="tooltip"]').tooltip()
})

// Init input slider
$(".slider-input").slider();

var FILE = 1; //  Only for demo use remove this in production, It just change the file ID

// Change the value on slider right
$(".slider-input").on("slide", function(slideEvt) {
  $(this).siblings('.slider-value').text(slideEvt.value);
});

$('input[data-slider]').on("change", function () {
  if(isInputValid(this) === false) {
    $(this).val($('#'+ $(this).data('slider')).val());
    return;
  }
  $('#'+ $(this).data('slider')).val($(this).val());
  $('#'+ $(this).data('slider')).siblings('.slider-value').text($(this).val());
  $("body").addClass("show-loader");
  //LoadData();
  CalculateData();
})

// Pull data on mouse release
$(".slider-input").on("slideStop", function(slideEvt) {
  // add loader till pull the data
  $("body").addClass("show-loader");
  //LoadData(FILE)
  CalculateData();

  // Only for demo use remove this in production, It just change the file ID
  if(FILE ==1 ){
    FILE = 2;
  } else if(FILE == 2){
    FILE = 1;
  }
});

// Init Loading animation
$("body").addClass("show-loader");
// Init data, So in load this will load demo content
//LoadData(1);
CalculateData();

function isInputValid(input) {
  minValue = parseFloat($('#'+ $(input).data('slider')).data('slider-min'));
  maxValue = parseFloat($('#'+ $(input).data('slider')).data('slider-max'));

  if(input.value >= minValue && input.value <= maxValue) {
    return true;
  } else {
    Swal.fire({
      title: 'Validation Error!',
      text: $(input).prev('h6').text() + ' input must have a value between '+ minValue +' and '+ maxValue,
      icon: 'error',
      confirmButtonText: 'Ok'
    })
    return false;
  }
}

/* -------------------------------------------------------------------------- */
/*                             CALCULATE DATA                                 */
/* -------------------------------------------------------------------------- */
function CalculateData() {

  numberPatientsMonth_Slider = $('#number-patients-month-slider').siblings('.slider-value').text();
  percentPatientsBehavioralNeeds_Slider = $('#percent-patients-behavioral-needs-slider').siblings('.slider-value').text();
  numberVisitsBHC = numberPatientsMonth_Slider * (percentPatientsBehavioralNeeds_Slider / 100);
  numberVisitsBHC_Slider = $('#number-visits-bhc-slider').siblings('.slider-value').text();
  $('#number-visits-bhc-slider').siblings('.slider-value').html(numberVisitsBHC);
  //$('#numberVisitsBHC_Summary').html(numberVisitsBHC);

  maxPatientsMonth_Slider = $('#max-patients-month-slider').siblings('.slider-value').text();
  numberBHCHire_Slider = $('#number-bhc-hire-slider').siblings('.slider-value').text();
  maxPatientsMonth_Summary = Math.min(maxPatientsMonth_Slider * numberBHCHire_Slider, numberPatientsMonth_Slider * percentPatientsBehavioralNeeds_Slider / 100);
  $('#numberBHCHire_Summary').html(numberBHCHire_Slider);
  $('#maxPatientsMonth_Summary').html(maxPatientsMonth_Summary);

  physicianHourlyRate_Slider = $('#physician-hourly-rate-slider').siblings('.slider-value').text();
  physicianMinutesSaved_Slider = $('#physician-minutes-saved-slider').siblings('.slider-value').text();
  averageBilling_Slider = $('#average-billing-slider').siblings('.slider-value').text();
  percentChildrenCCM = $('#percent-children-ccm-slider').siblings('.slider-value').text() / 100;
  percentChildrenCCM_Slider = $('#percent-children-ccm-slider').siblings('.slider-value').text();
  averageCCMReimbursement_Slider = $('#average-ccm-reimbursement-slider').siblings('.slider-value').text();

  monthlySalary_Slider = $('#bhc-monthly-salary-slider').siblings('.slider-value').text();
  monthlyRent_Slider = $('#bhc-monthly-rent-slider').siblings('.slider-value').text();
  monthlyOther_Slider = $('#bhc-monthly-other-slider').siblings('.slider-value').text();

  revenueBilling = maxPatientsMonth_Summary * averageBilling_Slider * (1 - percentChildrenCCM);
  revenueReimbursements = maxPatientsMonth_Summary * percentChildrenCCM * averageCCMReimbursement_Slider;
  revenuePhysicianMinsSaved = physicianMinutesSaved_Slider * physicianHourlyRate_Slider * maxPatientsMonth_Summary/60;

  $(".revenue-bhc-billing").html(formatValue( revenueBilling ));
  $(".revenue-reimbursements").html(formatValue( revenueReimbursements ));
  $(".revenue-physician-mins-saved").html(formatValue( revenuePhysicianMinsSaved ));
  
  netRevenues = revenueBilling + revenueReimbursements + revenuePhysicianMinsSaved;
  $(".net-revenues").html(formatValue(netRevenues));

  costSalaries = monthlySalary_Slider * numberBHCHire_Slider;
  costOverhead = monthlyRent_Slider * numberBHCHire_Slider;
  costOther = monthlyOther_Slider * numberBHCHire_Slider;
  $(".cost-monthly-salaries").html(formatValue( costSalaries ));
  $(".cost-monthly-overhead").html(formatValue( costOverhead ));
  $(".cost-monthly-other").html(formatValue( costOther ));

  netCosts = costSalaries + costOverhead + costOther;
  $(".net-costs").html(formatValue( netCosts ));
  
  netTotal = netRevenues - netCosts;
  $(".net-business-impact-total").html(formatValue( netTotal ));

  if (netTotal>=0) {
    $('.net-business-impact-total').parent().css('backgroundColor', 'green');
  } else {
    $('.net-business-impact-total').parent().css('backgroundColor', 'red');
  }


  // Remove loader
  setTimeout(() => {
    $("body").removeClass("show-loader");
  }, 200);
}


function formatValue (value) {

  value = parseFloat(value);

  if(value>=1000000){
    value=(value/1000000)
    return "$ " + value.toLocaleString('en', {minimumFractionDigits: 1, maximumFractionDigits: 1}) +"M";
  } else if(value>=1000){
    //value=(value/1000);
    //return "$ " + value.toLocaleString('en', {minimumFractionDigits: 1, maximumFractionDigits: 1}) +"K";
    return "$ " + value.toLocaleString('en', {minimumFractionDigits: 1, maximumFractionDigits: 1});
  } else if(value>=0){
    return "$ " + value.toLocaleString('en', {minimumFractionDigits: 1, maximumFractionDigits: 1});
  } else if(value==0){
    return "$ " + value.toLocaleString('en', {minimumFractionDigits: 1, maximumFractionDigits: 1}) +"M";
  } else if(value<=-1000000){
    value=(value/1000000);
    return "-$ "+value.toLocaleString('en', {minimumFractionDigits: 1, maximumFractionDigits: 1}).substring(1);
  } else if(value<=-1000){
    //value=(value/1000);
    return "-$ "+value.toLocaleString('en', {minimumFractionDigits: 1, maximumFractionDigits: 1}).substring(1);
  } else if(value<=-1){
    return "-$ "+value.toLocaleString('en', {minimumFractionDigits: 1, maximumFractionDigits: 1}).substring(1);
  }

}
