<!DOCTYPE html>
<html lang="en">

<head>

  <!-- Google Tag Manager -->
  <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
  new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
  j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
  'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
  })(window,document,'script','dataLayer','GTM-W9XVWZF');</script>
  <!-- End Google Tag Manager -->

  <!-- Required meta tags -->
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-163765935-1"></script>
  <script>
    window.dataLayer = window.dataLayer || [];

    function gtag() {
      dataLayer.push(arguments);
    }
    gtag("js", new Date());
    gtag("config", "UA-163765935-1");
  </script>

  <!-- Start of HubSpot Embed Code -->
  <script type="text/javascript" id="hs-script-loader" async defer src="//js.hs-scripts.com/8678726.js"></script>
  <!-- End of HubSpot Embed Code -->

  <script type="application/ld+json">{"@context": "http://schema.org/","@type": "SoftwareApplication","name": "Weave Workforce","applicationCategory": "Business","operatingSystem": "Windows, Mac","aggregateRating": {"@type": "AggregateRating","ratingValue": "5","ratingCount": "1454"},"offers": {"@type": "Offer","priceCurrency": "USD","price": "150.00"}}</script>

  <!-- Fevicon -->
  <link rel="shortcut icon" href="assets/img/fevicon.png" type="image/x-icon" />
  <link rel="icon" href="assets/img/fevicon.png" type="image/x-icon" />

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" />
  <!-- Slider -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-slider/11.0.2/css/bootstrap-slider.min.css" />
  <!-- Custom CSS -->
  <link rel="stylesheet" href="assets/css/main.css" />
  <!-- Google fonts -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap" />
  <!-- Fontawesome -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css" />



  <title>Business Impact Calculator | Weave Workforce Optimization</title>
</head>

<body>
  <!-- Google Tag Manager (noscript) -->
  <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-W9XVWZF"
  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
  <!-- End Google Tag Manager (noscript) -->

  <!-- ----------------------------------------------------------------------- -->
  <!--                                 NAVBAR                                  -->
  <!-- ----------------------------------------------------------------------- -->
  <nav class="navbar navbar-expand-lg navbar-light bg-white">
    <div class="container py-lg-1">
      <a class="navbar-brand" href="/"><img src="assets/img/logo-weave.svg" alt="Weave Workforce Logo for Workforce Management Software" class="img-fluid" /></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item mr-3">
            <a class="nav-link" href="/">Home</a>
          </li>

          <li class="nav-item dropdown mr-lg-3">
            <a class="nav-link dropdown-toggle" href="/product.php" id="productDropdown">
              Product
            </a>
            <div class="dropdown-menu" aria-labelledby="productDropdown">
              <a class="dropdown-item" href="/product.php#feature">Features</a>
              <a class="dropdown-item" href="/product.php#functions">Functions</a>
              <a class="dropdown-item" href="/product.php#industries-served">Industries Served</a>
              <a class="dropdown-item" href="/product.php#benefits">Benefits</a>
            </div>
          </li>
          <li class="nav-item mr-3">
            <a class="nav-link" href="/pricing.php">Pricing</a>
          </li>
          <li class="nav-item dropdown mr-lg-3">
            <a class="nav-link dropdown-toggle" href="/resources.php" id="pricingDropdown">
              Resources
            </a>
            <div class="dropdown-menu" aria-labelledby="pricingDropdown">
              <a class="dropdown-item" href="/resources.php#">News</a>
              <a class="dropdown-item" href="/resources.php#case_study">Case Study</a>
              <a class="dropdown-item" href="/business-impact-calculator/">Impact Calculator</a>
            </div>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="/about-us.php" id="aboutDropdown">
              About Us
            </a>
            <div class="dropdown-menu" aria-labelledby="aboutDropdown">
              <a class="dropdown-item" href="/about-us.php#">Leadership</a>
              <a class="dropdown-item" href="/about-us.php#mission">Mission & Vision</a>
              <a class="dropdown-item" href="/about-us.php#values">Values</a>
            </div>
          </li>

          <!-- <li class="nav-item mr-4">
              <a class="btn" href="#">Business </a>
            </li> -->
          <li class="nav-item ml-lg-4">
            <a class="btn btn-info" href="/schedule-demonstration.php">Schedule an intro</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>

  <!-- ----------------------------------------------------------------------- -->
  <!--                                  HERO                                   -->
  <!-- ----------------------------------------------------------------------- -->
  <div class="hero bg-primary" style="background-image: url(assets/img/her-bg-img.png)">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-lg-9 text-center color-white">
          <h1 class="text-bold mb-4 px-xl-5">
            Workforce Optimization Impact Calculator
          </h1>
          <p class="lead text-medium px-lg-4 mb-3">
            Most executives recognize the symptoms of sub-optimum employee
            scheduling: Overstaffing, understaffing, and overtime. But many
            fail to grasp the full financial benefits of addressing the
            problem.</p>
          <p class="lead px-lg-5 text-medium mb-0">This calculator enables you to estimate the impact on
            your business of optimizing your workforce with Weave.</p>
        </div>
      </div>
    </div>

    <a href="#content" class="btn btn-light btn-shadow"><i class="fas fa-chevron-down"></i></a>
  </div>

  <!-- ----------------------------------------------------------------------- -->
  <!--                                 CONTENT                                 -->
  <!-- ----------------------------------------------------------------------- -->
  <div class="bg-light py-sm-5 pt-5" id="content">
    <div class="container py-lg-4">
      <div class="row">
        <!-- Sliders  -->
        <div class="col-lg-4 pr-lg-0">
          <!-- Slider group -->
          <div class="slider-group mb-3">

            <div class="row mb-3 align-items-center">
              <div class="col-7"><h3 class="text-extra-bold">Workforce</h3></div>
              <div class="col-5">
              <label class="switch ml-auto mr-0">
                <input class="switch-input" id="calculator-input-type" type="checkbox" />
                <span class="switch-label" data-on="Input" data-off="Slider"></span> 
                <span class="switch-handle"></span> 
              </label>
              </div>
            </div>

            <h6 class="text-uppercase opacity-70 text-bold">Locations</h6>
            <input type="text" data-slider="business-impact-slider" class="form-control text-input d-none mb-3">
            <div class="slider-container">
              <input class="slider-input" id="business-impact-slider" type="text" data-slider-min="1" data-slider-max="1000" data-slider-step="1" data-slider-value="120" data-slider-tooltip="hide" />
              <span class="slider-value">120</span>
              <button class="btn btn-sm px-2 ml-2 py-0" data-toggle="tooltip" data-placement="top" title="What is the approximate total number of locations where your business operates?">
                <i class="fas fa-question-circle text-lg color-primary"></i>
              </button>
            </div>

            <h6 class="text-uppercase opacity-70 text-bold">
              Teams per location
            </h6>
            <input type="text" data-slider="teams-per-location-slider" class="form-control text-input d-none mb-3" >
            <div class="slider-container">
              <input class="slider-input" id="teams-per-location-slider" type="text" data-slider-min="0" data-slider-max="250" data-slider-step="1" data-slider-value="1" data-slider-tooltip="hide" />
              <span class="slider-value">1</span>
              <button class="btn btn-sm px-2 ml-2 py-0" data-toggle="tooltip" data-placement="top" title="How many teams operate at a typical location?">
                <i class="fas fa-question-circle text-lg color-primary"></i>
              </button>
            </div>

            <h6 class="text-uppercase opacity-70 text-bold">
              Employees per team
              <span class="text-lowercase text-medium opacity-70">(working each day)</span>
            </h6>
            <input type="text" data-slider="employees-per-team-slider" class="form-control text-input d-none mb-4" >
            <div class="slider-container">
              <input class="slider-input" id="employees-per-team-slider" type="text" data-slider-min="0" data-slider-max="30" data-slider-step="1" data-slider-value="5" data-slider-tooltip="hide" />
              <span class="slider-value">5</span>
              <button class="btn btn-sm px-2 ml-2 py-0" data-toggle="tooltip" data-placement="top" title="On average, how many employees does a team have on the clock during operating hours?">
                <i class="fas fa-question-circle text-lg color-primary"></i>
              </button>
            </div>
          </div>
          <!-- Slider group end-->

          <!-- Slider group -->
          <div class="slider-group mb-3">
            <h3 class="text-extra-bold mb-4">Workload</h3>

            <h6 class="text-uppercase opacity-70 text-bold">
              orders per hour per location
            </h6>
            <input type="text" data-slider="orders-per-hour-slider" class="form-control text-input d-none mb-3" >
            <div class="slider-container">
              <input class="slider-input" id="orders-per-hour-slider" type="text" data-slider-min="0" data-slider-max="200" data-slider-step="1" data-slider-value="5" data-slider-tooltip="hide" />
              <span class="slider-value">5.1</span>
              <button class="btn btn-sm px-2 ml-2 py-0" data-toggle="tooltip" data-placement="top" title="How many jobs/orders are processed per hour at a typical location?">
                <i class="fas fa-question-circle text-lg color-primary"></i>
              </button>
            </div>

            <h6 class="text-uppercase opacity-70 text-bold">
              Average profit per order
            </h6>
            <input type="text" data-slider="average-profit-slider" class="form-control text-input d-none mb-3" >
            <div class="slider-container">
              <input class="slider-input" id="average-profit-slider" type="text" data-slider-min="0" data-slider-max="250" data-slider-step="5" data-slider-value="50" data-slider-tooltip="hide" />
              <span class="slider-value add-dollar-sign">50</span>
              <button class="btn btn-sm px-2 ml-2 py-0" data-toggle="tooltip" data-placement="top" title="What is your typical profit margin per order/job?">
                <i class="fas fa-question-circle text-lg color-primary"></i>
              </button>
            </div>

            <h6 class="text-uppercase opacity-70 text-bold">
              Repeat visit frequency
              <span class="text-lowercase text-medium opacity-70">(in weeks)</span>
            </h6>
            <input type="text" data-slider="repeat-visit-frequency-slider" class="form-control text-input d-none mb-4" >
            <div class="slider-container">
              <input class="slider-input" id="repeat-visit-frequency-slider" type="text" data-slider-min="1" data-slider-max="52" data-slider-step="1" data-slider-value="36" data-slider-tooltip="hide" />
              <span class="slider-value">36</span>
              <button class="btn btn-sm px-2 ml-2 py-0" data-toggle="tooltip" data-placement="top" title="For a satisfied customer, how many weeks usually pass between repeat visits?">
                <i class="fas fa-question-circle text-lg color-primary"></i>
              </button>
            </div>
          </div>
          <!-- Slider group end-->

          <!-- Slider group -->
          <div class="slider-group mb-2">
            <h3 class="text-extra-bold mb-4">Matching</h3>

            <h6 class="text-uppercase opacity-70 text-bold">
              Overstaffed
              <span class="text-lowercase text-medium opacity-70">(hours/week per location)</span>
            </h6>
            <input type="text" data-slider="over-staffed-slider" class="form-control text-input d-none mb-3" >
            <div class="slider-container">
              <input class="slider-input" id="over-staffed-slider" type="text" data-slider-min="0" data-slider-max="100" data-slider-step="1" data-slider-value="12" data-slider-tooltip="hide" />
              <span class="slider-value">12</span>
              <button class="btn btn-sm px-2 ml-2 py-0" data-toggle="tooltip" data-placement="top" title="How frequently do the employees at a typical location not have sufficient work to keep them busy?">
                <i class="fas fa-question-circle text-lg color-primary"></i>
              </button>
            </div>

            <h6 class="text-uppercase opacity-70 text-bold">
              Understaffed
              <span class="text-lowercase text-medium opacity-70">(hours/week per location)</span>
            </h6>
            <input type="text" data-slider="under-staffed-slider" class="form-control text-input d-none mb-3" >
            <div class="slider-container">
              <input class="slider-input" id="under-staffed-slider" type="text" data-slider-min="0" data-slider-max="100" data-slider-step="1" data-slider-value="9" data-slider-tooltip="hide" />
              <span class="slider-value">9</span>
              <button class="btn btn-sm px-2 ml-2 py-0" data-toggle="tooltip" data-placement="top" title="How frequently are their insufficient employees at a typical location to complete jobs/orders in a timely fashion?">
                <i class="fas fa-question-circle text-lg color-primary"></i>
              </button>
            </div>

            <h6 class="text-uppercase opacity-70 text-bold">
              Overtime
              <span class="text-lowercase text-medium opacity-70">(hours/week per location)</span>
            </h6>
            <input type="text" data-slider="over-time-slider" class="form-control text-input d-none mb-3" >
            <div class="slider-container">
              <input class="slider-input" id="over-time-slider" type="text" data-slider-min="0" data-slider-max="250" data-slider-step="1" data-slider-value="19" data-slider-tooltip="hide" />
              <span class="slider-value">19</span>
              <button class="btn btn-sm px-2 ml-2 py-0" data-toggle="tooltip" data-placement="top" title="How much overtime do you typically pay each week?">
                <i class="fas fa-question-circle text-lg color-primary"></i>
              </button>
            </div>
          </div>
          <!-- Slider group end-->
        </div>

        <!-- Results -->
        <div class="col-lg-8 px-md-3 px-0">
          <!-- <h3 class="text-extra-bold mb-3 px-lg-4 px-3">Results</h3> -->
          <div class="result-card pt-4 pb-3">

            <div class="px-lg-4 px-3">
              <h3 class="text-extra-bold mb-1">Total Business Impact</h3>
              <h2 class="net-business-impact-total-2 text-extra-bold display-4"></h2>
            </div>

            <hr class="mb-4">

            <div class="px-lg-4 px-3 pt-2">
              <h6 class="text-uppercase text-bold">
                Cumulative Business Impact
              </h6>
            </div>
            <div class="px-2 mb-4 pb-lg-2">
              <div id="chart"></div>
            </div>

            <div class="px-lg-4 px-3 mb-4 pb-1">
              <h6 class="text-uppercase text-bold mb-3">
                Business Impact Summary
              </h6>

              <div class="table-responsive">
                <table class="table table-bordered">
                  <thead>
                    <tr class="text-center color-primary">
                      <th scope="col" class="no-border"></th>
                      <th scope="col" colspan="2" class="no-border-bottom">
                        Total Company
                      </th>
                      <th scope="col" colspan="2" class="text-medium no-border-bottom">
                        Avg. Location
                      </th>
                    </tr>
                  </thead>
                  <tbody class="color-primary text-medium">
                    <tr>
                      <td class="no-border"></td>
                      <td class="text-center">
                        <p>Year 1</p>
                      </td>
                      <td class="text-bold text-center">
                        <p>Year 1 - 3</p>
                      </td>
                      <td class="text-center">
                        <p>Year 1</p>
                      </td>
                      <td class="text-center">
                        <p>Year 1 - 3</p>
                      </td>
                    </tr>
                    <tr>
                      <td>
                        <p>Incremental Profit</p>
                        <p class="text-italic opacity-70">
                          (from enhanced customer retention)
                        </p>
                      </td>
                      <td class="text-center">
                        <p class="incremental-profit-total-1"></p>
                      </td>
                      <td class="text-bold text-center">
                        <p class="incremental-profit-total-2"></p>
                      </td>
                      <td class="text-center">
                        <p class="incremental-profit-avg-1"></p>
                      </td>
                      <td class="text-center">
                        <p class="incremental-profit-avg-2"></p>
                      </td>
                    </tr>
                    <tr>
                      <td>
                        <p>Labor Cost Improvement</p>
                      </td>
                      <td class="text-center">
                        <p class="labor-cost-total-1"></p>
                      </td>
                      <td class="text-bold text-center">
                        <p class="labor-cost-total-2"></p>
                      </td>
                      <td class="text-center">
                        <p class="labor-cost-avg-1"></p>
                      </td>
                      <td class="text-center">
                        <p class="labor-cost-avg-2"></p>
                      </td>
                    </tr>
                    <tr>
                      <td>
                        <ul class="list-unstyled m-0 pl-3 opacity-70">
                          <li>Over Staffing Reduction</li>
                          <li>Under Staffing Reduction</li>
                          <li>Overtime Reduction</li>
                        </ul>
                      </td>

                      <td class="text-italic text-center">
                        <ul class="list-unstyled m-0 opacity-70">
                          <li class="over-staffing-total-1"></li>
                          <li class="under-staffing-total-1"></li>
                          <li class="overtime-total-1"></li>
                        </ul>
                      </td>

                      <td class="text-italic text-bold text-center">
                        <ul class="list-unstyled m-0 opacity-70">
                          <li class="over-staffing-total-2"></li>
                          <li class="under-staffing-total-2"></li>
                          <li class="overtime-total-2"></li>
                        </ul>
                      </td>

                      <td class="text-italic text-center">
                        <ul class="list-unstyled m-0 opacity-70">
                          <li class="over-staffing-avg-1"></li>
                          <li class="under-staffing-avg-1"></li>
                          <li class="overtime-avg-1"></li>
                        </ul>
                      </td>

                      <td class="text-italic text-center">
                        <ul class="list-unstyled m-0 opacity-70">
                          <li class="over-staffing-avg-2"></li>
                          <li class="under-staffing-avg-2"></li>
                          <li class="overtime-avg-2"></li>
                        </ul>
                      </td>
                    </tr>
                    <!-- <tr>
                      <td>
                        <p>Software Expense</p>
                      </td>
                      <td class="text-center">
                        <p class="software-expense-total-1"></p>
                      </td>
                      <td class="text-bold text-center">
                        <p class="software-expense-total-2"></p>
                      </td>
                      <td class="text-center">
                        <p class="software-expense-avg-1"></p>
                      </td>
                      <td class="text-center">
                        <p class="software-expense-avg-2"></p>
                      </td>
                    </tr> -->
                    <tr>
                      <td>
                        <p class="text-bold">Total Business Impact</p>
                      </td>
                      <td class="text-center">
                        <p class="net-business-impact-total-1"></p>
                      </td>
                      <td class="text-bold text-center">
                        <p class="net-business-impact-total-2"></p>
                      </td>
                      <td class="text-center">
                        <p class="net-business-impact-avg-1"></p>
                      </td>
                      <td class="text-center">
                        <p class="net-business-impact-avg-2"></p>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>

            <hr class="my-4" />

            <div class="px-lg-4 px-3 pt-1 pb-sm-0 pb-4">
              <h6 class="text-uppercase text-bold mb-3">Assumptions:</h6>
              <ul class="mb-0 list-unstyled text-medium">
                <li class="mb-2">
                  Cost per employee-hour <strong>$30</strong>
                </li>
                <li class="mb-2">
                  Customers lost due to waiting times <strong>33%</strong>
                </li>
                <li class="mb-2">
                  Workload improvement with Weave <strong>50%</strong>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- ----------------------------------------------------------------------- -->
  <!--                             DOWNLOAD REPORT                             -->
  <!-- ----------------------------------------------------------------------- -->
  <div class="bg-info">
    <div class="container py-5">
      <div class="row justify-content-center align-items-center text-lg-left">
        <div class="col-xl-6 col-lg-7 color-white pr-lg-5">
          <h2 class="text-extra-bold mb-2">Download the Excel version</h2>
          <p class="text-lg mb-lg-0 text-medium" style="line-height: 24px">
          Get a customizable spreadsheet with additional parameters for a deeper analysis of your business
          </p>
        </div>
        <div class="col-xl-5 col-lg-5  offset-xl-1 pl-lg-3">

          <!--[if lte IE 8]><script charset="utf-8" type="text/javascript" src="//js.hsforms.net/forms/v2-legacy.js"></script><![endif]--><script charset="utf-8" type="text/javascript" src="//js.hsforms.net/forms/v2.js"></script><script>hbspt.forms.create({portalId: "8678726",formId: "6663b1aa-f334-4681-9683-b98ba248ae71"});</script>

          <!-- <a name="download" id="download"></a>
          <form action="/mail/send-subscriber.php" class="row w-100" method="POST" id="weaveworkforce-download-business-impact-calculator">

            <?php if (isset($_GET['success']) && $_GET['success'] == "true") : ?>
              <div class="alert alert-light"><span class="text-medium color-primary">Thank you for your interest in Weave Workforce! <br> We have sent you an email with a link to download the requested Excel file.</span></div>
            <?php endif; ?>
            <?php if (isset($_GET['success']) && $_GET['success'] == "false") : ?>
              <div class="alert alert-danger"><span class="text-medium">There was an error transmitting the information. <br> Please re-enter your email address. If the problem persists, please email us at <a href="mailto:info@weaveworkforce.com">info@weaveworkforce.com</a>.</span></div>
            <?php endif; ?>

            <?php if (!isset($_GET['success']) && !$_GET['success'] == "true") : ?>
              <div class="input-group input-group-icon pt-1">
                <i class="far fa-paper-plane"></i>
                <input type="email" class="form-control" name="subscriber" id="subscriber" placeholder="Your e-mail" required />
                <div class="input-group-append">
                  <button class="btn btn-lg btn-primary" type="submit" id="button-addon2">
                    Send
                  </button>
                </div>
              </div>
            <?php endif; ?>

        </div>
        </form> -->

      </div>
    </div>
  </div>

  <!-- ----------------------------------------------------------------------- -->
  <!--                               PAGE LOADER                               -->
  <!-- ----------------------------------------------------------------------- -->
  <ul class="loading reversed">
    <li></li>
    <li></li>
    <li></li>
  </ul>

  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-slider/11.0.2/bootstrap-slider.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/apexcharts"></script>
  <script src="assets/js/main.js"></script>
  <script src="assets/js/sweetalert2.min.all.js"></script>
</body>

</html>